carrot-recommend@charset "utf-8";

/************************************************
 生産者ブロック用
************************************************ */

/* ==============================================
▼生産者共通
=============================================== */
#default-category {
	width: 802px;
	font-size: 120%;
	line-height: 1.3;
}

#default-area2 {
	border-bottom: 1px dotted #999;
	padding-top: 30px;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
#default-area2 #default-area2-img {
	width: 391px;
	float: right;
}
#default-area2 #default-area2-text2 {
	clear: both;
	padding-top: 30px;
	font-size: 120%;
	font-weight: bold;
}
#default-area2 #default-area2-text {
	width: 403px;
	float: left;
	padding-right: 5px;
}
.default-area-text-title {
	font-size: 110%;
	font-weight: bold;
	background: url(https://image.rakuten.co.jp/sizensyoku21/cabinet/shared/img60868476.gif) no-repeat;
	height: 40px;
}
/* ==============================================
▼おすすめ商品エリア
=============================================== */

#recommend {
    height: 850px;
    width: 800px;
}
#recommend #cc-cr-title .cc-cr-item {
	border: 1px solid #999999;
	float: left;
	height: 380px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-top: 5px;
	padding-left: 5px;
	padding-top: 5px;
	width: 386px;
	font-size: 110%;
	line-height: 1.2em;
}
#recommend #cc-cr-title {
	margin-bottom: 20px;
	margin-top: 15px;
	width: 800px;
}
#recommend #cc-cr-title .cc-cr-item .cc-cr-text {
	font-size: 130%;
	line-height: 1.3;
	padding-top: 10px;
}

/*1行用*/
#recommend-area1 {
    height: 460px;
    width: 800px;
}
#recommend-area1 #cc-cr-title .cc-cr-item {
    border: 1px solid #999999;
    float: left;
    height: 380px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 5px;
    padding-left: 5px;
    padding-top: 5px;
    width: 386px;
}
#recommend-area1 #cc-cr-title {
    margin-bottom: 40px;
    margin-top: 40px;
    width: 800px;
}
#recommend-area1 #cc-cr-title .cc-cr-item .cc-cr-text {
    font-size: 130%;
    line-height: 1.3;
}
/*2行用*/
#recommend-area2 {
    height: 820px;
    width: 800px;
}
#recommend-area2 #cc-cr-title .cc-cr-item {
    border: 1px solid #999999;
    float: left;
    height: 380px;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 5px;
    padding-left: 5px;
    padding-top: 5px;
    width: 386px;
}
#recommend-area2 #cc-cr-title {
    margin-bottom: 20px;
    margin-top: 20px;
    width: 800px;
}
#recommend-area2 #cc-cr-title .cc-cr-item .cc-cr-text {
    font-size: 130%;
    line-height: 1.3;
}

.recommend-banner {
	width: 381px;
	height: 150px;
	position: relative;
}
.recommend-price {
	color: #FF0004;
	font-size: 320%;
	font-family: 'Open Sans', sans-serif;
	position: absolute;
	left: 224px;
	top: 121px;
	text-shadow: -2px -2px 1px #FFFFFF, 2px -2px 1px #FFFFFF, -2px 2px 1px #FFFFFF, 2px 2px 1px #FFFFFF;
	text-align: right;
}
.clear-both {
	clear: both;
	text-align: center;
}


/* ==============================================
▼大人牧場市場(大仁肉) meet-content.css
=============================================== */
#meet-category {
    width: 802px;
}
#oohito-market-title {
    height: 162px;
    padding-left: 10px;
    width: 800px;
}
#meet-billboard {
    height: 502px;
    width: 801px;
}
#meet-billboard #mc-mb-img {
    position: absolute;
}
#meet-billboard #mc-mb-text {
    font-size: 130%;
    line-height: 1.2;
    padding-left: 40px;
    padding-top: 60px;
    position: relative;
}
#meet-content1 {
    height: 252px;
    width: 801px;
}
#meet-content1 #mc-mc1-img {
    position: absolute;
}
#meet-content1 #mc-mc1-text {
    font-size: 130%;
    line-height: 1.2;
    padding-left: 370px;
    padding-top: 80px;
    position: relative;
}
#meet-content2 {
    height: 252px;
    width: 801px;
}
#meet-content2 #mc-mc2-img {
    position: absolute;
}
#meet-content2 #mc-mc2-text {
    font-size: 130%;
    line-height: 1.2;
    padding-left: 60px;
    padding-top: 70px;
    position: relative;
}
#meet-content3 {
    height: 252px;
    width: 801px;
}
#meet-content3 #mc-mc3-img {
    position: absolute;
}
#meet-content3 #mc-mc3-text {
    font-size: 130%;
    left: 360px;
    line-height: 1.2;
    position: relative;
    top: 70px;
}
#meet-title {
    height: 107px;
    width: 801px;
}
/* ==============================================
▼米生産者 rice-category2.css
=============================================== */
#ricecategory {
    margin-bottom: 50px;
    width: 802px;
}
#ricecategory-billboard {
    margin-bottom: 30px;
    width: 801px;
}
#ricecategory-red-dragonfly {
    height: 281px;
    margin-bottom: 40px;
    width: 801px;
}
#ricecategory-sub-title {
    margin-bottom: 20px;
    width: 801px;
}
#ricecategory-producer {
    width: 801px;
}
#ricecategory-producer .rp-individual {
    float: left;
    font-size: 92%;
    height: 180px;
    text-align: center;
    width: 133px;
}
#ricecategory-recommendation {
    clear: both;
    width: 801px;
}
#ricecategory-recommendation #rcrr-titile {
    padding-top: 20px;
    width: 800px;
}
#ricecategory-recommendation #rcrr-area1 {
    font-size: 120%;
    line-height: 1.2;
    padding-bottom: 40px;
    padding-top: 40px;
    text-align: center;
    width: 800px;
}
#ricecategory-recommendation #rr-product-area {
    width: 801px;
}
#ricecategory-recommendation #rr-product-area .rrpa-item {
    border: 1px solid #CCCCCC;
    float: left;
    height: 380px;
    margin-bottom: 10px;
    margin-left: 1px;
    margin-right: 1px;
    padding-left: 1px;
    padding-right: 1px;
    width: 392px;
}
#ricecategory-recommendation #rr-product-area .rrpa-item .rcrr-text-title {
    font-size: 120%;
    padding-top: 5px;
    text-align: center;
}
#ricecategory-recommendation #rr-product-area .rrpa-item .rcrr-text-body {
    font-size: 140%;
    height: 150px;
    line-height: 1.2;
    padding-left: 4px;
    padding-right: 4px;
}
#ricecategory-recommendation #rr-product-area .rrpa-item .rcrr-text-price {
    border-bottom: 1px none;
    font-size: 150%;
    text-align: center;
}
#ricecategory-explanation #ricecategory-about1 {
    clear: both;
    padding-top: 20px;
    width: 801px;
}
#ricecategory-explanation #ricecategory-about1 #rcab1-text {
    float: left;
    font-size: 120%;
    line-height: 1.1;
    padding-right: 10px;
    width: 564px;
}
#ricecategory-explanation #ricecategory-about1 #rcab1-img {
    padding-top: 10px;
}
#ricecategory-explanation #ricecategory-about2 {
    clear: both;
    padding-top: 20px;
}
#ricecategory-explanation #ricecategory-about2 #rcab2-img {
    float: left;
    padding-top: 10px;
}
#ricecategory-explanation #ricecategory-about2 #rcab2-text {
    float: right;
    font-size: 120%;
    line-height: 1.1;
    padding-left: 10px;
    width: 525px;
}
#ricecategory-end-guide {
    clear: both;
    padding: 60px;
    text-align: center;
}
.rcab-title {
    border-bottom: 1px dotted #999999;
    font-size: 120%;
    padding-bottom: 10px;
}
#ricecategory .rcab1-text-area {
    padding-bottom: 10px;
    padding-top: 10px;
}
/* ==============================================
▼無農薬・有機JASにんじん carrot-category.css
=============================================== */
.cc-title01 {
    height: 73px;
    margin-bottom: 0;
    width: 800px;
}
#cc-main-title {
    height: 604px;
    width: 800px;
}
.cc-title02 {
    height: 531px;
    margin-top: 0;
    width: 800px;
}
#cc-content02 {
}
#cc-content02 .cc-c02-01 {
    text-align: center;
    width: 800px;
}
#cc-producer-list {
    clear: both;
    height: 560px;
    margin-top: 40px;
    width: 801px;
}
#cc-producer-list #cc-pl-main #cc-plm01 {
    border: 1px solid #999999;
    float: left;
    font-size: 110%;
    height: 200px;
    line-height: 1.5;
    margin: 10px 2px 40px;
    padding-top: 10px;
    text-align: center;
    width: 190px;
}
#cc-recommend {
    margin-bottom: 40px;
    text-align: right;
    width: 800px;
}
#cc-content03 {
    clear: both;
    margin-top: 40px;
    margin-bottom: 10px;
}
#carrot-category {
    clear: both;
    width: 800px;
}
#carrot-recommend {
    height: 850px;
    width: 800px;
}
#carrot-recommend #cc-cr-title .cc-cr-item {
	border: 1px solid #999999;
	float: left;
	height: 380px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-top: 5px;
	padding-left: 5px;
	padding-top: 5px;
	width: 386px;
	font-size: 110%;
	line-height: 1.2em;
}
#carrot-recommend #cc-cr-title {
    margin-bottom: 40px;
    margin-top: 40px;
    width: 800px;
}
#carrot-recommend #cc-cr-title .cc-cr-item .cc-cr-text {
    font-size: 130%;
    line-height: 1.3;
}
#cc-campaign-banner {
    font-size: 120%;
    height: 250px;
    margin-top: 40px;
    width: 800px;
}
#carrot_juice_recipe {
    height: 463px;
    margin-bottom: 40px;
    margin-top: 40px;
    width: 800px;
}
#aomori-apple-area {
    font-size: 120%;
    height: 280px;
    line-height: 1.2em;
    text-align: center;
    width: 800px;
}
/* ==============================================
▼いもカテゴリーページ potato-category.css
=============================================== */
#potato-category-area {
    clear: both;
    width: 802px;
}
#pr-title {
    margin-top: 50px;
}
#potato-recommend {
    margin-top: 20px;
    position: relative;
    width: 801px;
}
#potato-recommend #pr-item1 {
    border: 1px solid #CCCCCC;
    float: left;
    height: 460px;
    margin-right: 5px;
    padding-left: 5px;
    padding-top: 5px;
    position: relative;
    width: 390px;
}
#potato-recommend #pr-item1 #pr-details-button1 {
    background: url("https://www.fsec.jp/products/img/common/details.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: 20px;
    position: absolute;
    top: 115px;
}
#potato-recommend .pr-item2 {
    border: 1px solid #CCCCCC;
    float: left;
    height: 460px;
    padding-left: 5px;
    padding-top: 5px;
    position: relative;
    width: 390px;
}
.pr-text {
    font-size: 110%;
    line-height: 1.4;
    margin-left: 10px;
    margin-right: 10px;
}
#potato-recommend .pr-details-button {
    left: 14px;
    position: absolute;
    top: 118px;
}
.pr-details-button a {
    background: url("https://www.fsec.jp/products/img/common/details.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 30px;
    width: 200px;
}
.pr-details-button a:hover {
    background: url("https://www.fsec.jp/products/img/common/details-on.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#pc-area1 {
    clear: both;
    margin-top: 20px;
}
#pc-area2 {
    margin-top: 20px;
}
#potato-recommend .pcre-item {
    border: 1px solid #CCCCCC;
    float: left;
    font-size: 120%;
    height: 440px;
    line-height: 1.1;
    margin-right: 5px;
    margin-top: 20px;
    padding-left: 5px;
    padding-top: 5px;
    position: relative;
    width: 385px;
}
.pca-product-int {
    float: left;
    width: 400px;
}
#pc-area3 {
    clear: both;
    width: 801px;
}
/* ==============================================
▼ぶどう生産者
=============================================== */
#grapes-category {
    width: 802px;
}
#grapes-category-area1 {
    height: 400px;
    width: 801px;
}
#grapes-category-area1 #gca1-img {
    position: absolute;
}
#grapes-category-area1 #gca1-text {
    font-size: 140%;
    left: 14px;
    line-height: 1.2;
    position: relative;
    top: 304px;
}
#grapes-category-area2 {
    height: 401px;
    width: 801px;
}
#grapes-category-area3 {
    background: url("https://www.fsec.jp/products/img/budou/grapes-category-area3.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 181px;
    margin-bottom: 40px;
    margin-top: 40px;
    width: 801px;
}
#grapes-category-area3 #aca3-text {
    font-size: 140%;
    left: 38px;
    line-height: 1.2;
    position: relative;
    top: 30px;
}
#grapes-category-area4 {
    height: 670px;
    width: 804px;
}
#grapes-category-area4 .gca4-item {
    height: 201px;
    width: 800px;
}
#grapes-category-area4 .gca4-item .gca4-img {
    position: absolute;
}
#grapes-category-area4 .gca4-item .gca4-text {
    font-size: 150%;
    left: 250px;
    line-height: 1.2em;
    position: relative;
    top: 48px;
}
#grapes-category-area5 {
    font-size: 130%;
    height: 601px;
    line-height: 1.2;
    width: 801px;
}
#grapes-category-area5 #gca5-img {
    position: absolute;
}
#grapes-category-area5 #gca5-text1 {
    left: 396px;
    position: relative;
    top: 112px;
    width: 399px;
}
#grapes-category-area5 #gca5-text2 {
    left: 20px;
    position: relative;
    top: 250px;
    width: 390px;
}
#grapes-category-area5 #gca5-text2 p span {
    color: #0000CC;
    font-size: 140%;
    font-weight: bold;
}
#grapes-category-area5 #gca5-text1 p .gca-text-tiile2 {
    color: #0000CC;
    font-size: 140%;
    font-weight: bold;
}
#grapes-category-area6 {
	height: 350px;
	margin-top: 40px;
	width: 801px;
	clear: both;
}
#grapes-category-area6 #gca6-body {
    height: 350px;
    margin-top: 40px;
    width: 800px;
}
#grapes-category-area6 #gca6-body .gca6-producer {
    float: left;
    height: 300px;
    margin-left: 3px;
    text-align: center;
    width: 196px;
}
#grapes-category-end {
    clear: both;
    height: 20px;
    margin-bottom: 40px;
    margin-top: 40px;
    width: 801px;
}
/* ==============================================
▼rice-category.css
=============================================== */
#ricecategory .clear { clear: both; }

#ricecategory .mb05 { margin-bottom : 5px; }
#ricecategory .mb10 { margin-bottom : 10px; }
#ricecategory .mb15 { margin-bottom : 15px; }
#ricecategory .mb20 { margin-bottom : 20px; }
#ricecategory .mb30 { margin-bottom : 30px; }
#ricecategory .mb40 { margin-bottom : 40px; }

#ricecategory .mt05 { margin-top : 5px; }
#ricecategory .mt10 { margin-top : 10px; }
#ricecategory .mt15 { margin-top : 15px; }
#ricecategory .mt20 { margin-top : 20px; }
#ricecategory .mt30 { margin-top : 30px; }
#ricecategory .mt40 { margin-top : 40px; }
#ricecategory {
	width: 802px;
	clear: both;
}
#ricecategory .mt50 { margin-top : 50px; }
#ricecategory .mt60 { margin-top : 60px; }

#ricecategory .mr20 { margin-right : 20px; }hr.style1 {
	border-top: 0.1px solid #CCC;
	padding-top: 0px;
	margin: 10px 2px;
}
#riceproducerArea {
	width: 800px;
	margin-top: 30px;
	margin-bottom: 30px;
	clear: both;
	height: 288px;
}
#riceproducerArea #rda-01 {
	float: left;
	width: 132px;
	font-size: 12px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;
}
#ricesampleArea {
	margin-top: 40px;
	text-align: center;
	font-size: 12px;
	width: 800px;
}
#ricecategory #ricerecommendArea {
	clear: both;
	width: 800px;
	margin-top: 40px;
}
#ricecategory #ricerecommendArea #rda-02 {
	float: left;
	width: 400px;
	border: 1px solid #CCC;
	margin: 5px 1px;
}
#ricecategory #ricerecommendArea #rda-02 .f5 {
	font-size: 20px;
	float: left;
}
#ricecategory #ricerecommendArea #rda-02 .price {
	font-size: 24px;
	color: #F00;
	text-indent: 10px;
}
#ricecategory #aboutjasArea {
	clear: both;
}

#m-banner {
	position: relative;
	height: 200px;
	margin-top: 30px;
	margin-bottom: 30px;
	clear: both;
}
#m-banner #m-rimg {
	position: absolute;
	left: 640px;
	top: 20px;
}
#m-banner #m-rimg a {
	background: url(https://www.fsec.jp/products/img/komepage/rice-measurement-banner-doc2.png) no-repeat;
	display: block;
	height: 164px;
	width: 117px;
}
#m-banner #m-rimg a:hover {
	background: url(https://www.fsec.jp/products/img/komepage/rice-measurement-banner-doc-on2.png) no-repeat;
}
/* ==============================================
▼persimmon-category.css
=============================================== */
#persimmon-category {
	clear: both;
}
#psc-main-area01 {
	height: 482px;
	width: 800px;
}
#psc-main-area01 #pscma01-01 {
	float: left;
}
#psc-main-area01 #pscma01-02 {
	float: right;
	padding-top: 60px;
}
#psc-sub01 {
	width: 800px;
}
#psc-sub01 #pscsb01 {
	float: left;
}
#psc-sub01 #psdsb02 {
	float: right;
	padding-right: 20px;
}
#psc-sub01 #pscsb03 {
	font-size: 1.3em;
	line-height: 1.1;
	clear: both;
	margin-top: 50px;
}
#psc-sub02 {
	width: 800px;
}
#psc-sub02 #pscsb201 {
	float: left;
}
#psc-sub02 #pscsb202 {
	padding-top: 25px;
	float: right;
}
#psc-banner01 {
	margin-bottom: 50px;
}
#psc-line-end {
	clear: both;
	margin-top: 20px;
	margin-bottom: 50px;
}
.psch3 {
	margin-bottom: 20px;
}
.psc-text {
	font-size: 1.3em;
	line-height: 1.1;
}
.psc-line img {
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}
/* ==============================================
▼daichi-carrot-outret.css
=============================================== */
#dco-area3 {
	background: url(https://www.fsec.jp/products/img/issinseisan/daichi-carrot-pt1.jpg) no-repeat;
	height: 320px;
	width: 800px;
}
#dco-area1 {
	margin-top: 40px;
}
#dco-area3 #dco-area3text {
	margin-left: 420px;
	padding-top: 50px;
}
#daichi-carrot-outret {
	font-size: 120%;
	line-height: 1.2;
}
#dco-area4 #dco-area4text {
	margin-left: 28px;
}
.border {
	margin-top: 20px;
	margin-bottom: 20px;
}
/* ==============================================
▼tanno-category.css
=============================================== */
#tanno-category {
	width: 800px;
}
#takt-top-img {
	clear: both;
	width: 800px;
}
#takt-area1 {
	margin-top: 30px;
}
#takt-area1 #takt-area1-img {
	float: left;
	width: 350px;
	padding-top: 20px;
}
#takt-area2 {
}
#takt-area1 #takt-area1-detail1 {
	float: right;
	font-size: 120%;
	line-height: 1.2;
	width: 440px;
	padding-left: 10px;
}
#takt-area1 #kakt-dotline1 {
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
}
#takt-area1 #takt-area1-detail2 {
	background: url(https://www.fsec.jp/products/img/tanno-kome/takt-area1-detail2-bg.jpg) no-repeat;
	height: 240px;
	font-size: 120%;
	line-height: 1.2;
	padding-top: 5px;
}
#takt-rice-measurement {
	font-size: 120%;
	line-height: 1.2;
}
.takt-products {
	clear: both;
	width: 800px;
	margin-top: 30px;
	background: url(https://www.fsec.jp/products/img/tanno-kome/takt-brush-border.jpg) no-repeat bottom;
	height: 350px;
}
.takt-products .takt-pa1 {
	float: left;
	font-size: 120%;
	line-height: 1.2;
	width: 565px;
}
.takt-products .takt-pa2 {
	float: right;
}
#takt-area2 {
	clear: both;
	padding-top: 70px;
}
#takt-moniple {
	margin-top: 20px;
}
#m-banner {
	position: relative;
	height: 200px;
	margin-top: 30px;
	margin-bottom: 30px;
	clear: both;
}
#m-banner #m-rimg {
	position: absolute;
	left: 640px;
	top: 20px;
}
#m-banner #m-rimg a {
	background: url(https://www.fsec.jp/products/img/komepage/rice-measurement-banner-doc2.png) no-repeat;
	display: block;
	height: 164px;
	width: 117px;
}
#m-banner #m-rimg a:hover {
	background: url(https://www.fsec.jp/products/img/komepage/rice-measurement-banner-doc-on2.png) no-repeat;
}
/* ==============================================
▼nara-form.css
=============================================== */
#nara-form-scategory {
	font-size: 140%;
	line-height: 1.2;
}
#nara-farm-main-area1 {
	background: url(https://www.fsec.jp/products/img/nara-farm/nara-farm-img_02.jpg) repeat;
	width: 800px;
	height: 341px;
}
#nara-farm-main-area1 #nfma1-img {
	float: left;
	margin-top: 30px;
	margin-left: 15px;
}
#nara-farm-main-area1 #nfma1-detail {
	margin-top: 26px;
	float: right;
	margin-right: 25px;
}
#nara-farm-main-area2 {
	background: url(https://www.fsec.jp/products/img/nara-farm/nara-farm-img_04.jpg) no-repeat;
	height: 492px;
	width: 800px;
}
#nara-farm-main-area2 #nfma2-box {
	padding-top: 40px;
}
#nara-farm-main-area2 #nfma2-detail {
	float: left;
	margin-left: 20px;
}
#nara-farm-main-area2 #nfma2-box #nfma2-img {
	float: right;
	margin-right: 20px;
}
.nfma-text-area {
	margin-top: 10px;
}
/* ==============================================
▼kiwi-fruit-category.css
=============================================== */
#kfc-area1 {
	height: 500px;
	width: 800px;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 40px;
}
#kfc-area1 #kfc-area1-text {
	font-size: 120%;
	line-height: 1.2;
	float: left;
	width: 490px;
	padding-top: 30px;
	padding-left: 10px;
}#kfc-area1 #kfc-area1-img {
	padding-top: 30px;
}
/* ==============================================
▼okamoto-farm.css
=============================================== */
#okamura-farm {
	width: 802px;
	margin-bottom: 40px;
}
#okamura-title-area {
	height: 400px;
	width: 800px;
	margin-bottom: 20px;
}
#okamura-sub-area {
	height: 600px;
	width: 800px;
}
#okamura-sub-area #okamura-sub-area-left {
	float: left;
	width: 400px;
}
#okamura-sub-area #okamura-sub-area-left h3 {
	border-bottom: 2px dotted #CCC;
	height: 40px;
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 20px;
}
#okamura-sub-area #okamura-sub-area-left #okamoto-sal-text {
	font-size: 120%;
	line-height: 1.5;
}
#okamura-sub-area #okamura-sub-area-right {
	float: right;
}
/* ==============================================
▼muraguti-category.css
=============================================== */
#muraguri-category {
	width: 804px;
	font-size: 130%;
	line-height: 1.2;
}
#muraguti-main-titile {
	width: 803px;
	margin-top: 10px;
}
#muraguti-product-area1 {
	width: 802px;
	margin-top: 30px;
	height: 450px;
}
#muraguti-product-area1 .mgpa1-item {
	width: 400px;
	position: relative;
	float: left;
}
#muraguti-product-area1 .mgpa1-item .mgpa1-item-button {
	position: absolute;
	left: 20px;
	top: 120px;
}
#muraguti-about-wasido-area {
	clear: both;
	width: 802px;
}
#muraguti-about-wasido-area #mgaw-photo {
	margin-top: 30px;
	float: left;
	height: 320px;
	width: 420px;
}
#muraguti-about-wasido-area #wgaw-text {
	margin-top: 30px;
}
#muraguti-product-area2 {
	width: 802px;
	margin-top: 30px;
}
#muraguti-product-area2 .mgpa2-item {
	height: 210px;
	width: 800px;
	position: relative;
	border: 1px solid #CCC;
	margin-top: 20px;
	margin-bottom: 20px;
}
#muraguti-product-area2 .mgpa2-item .mgpa2-title {
	position: absolute;
	height: 34px;
	width: 524px;
	background: url(https://www.fsec.jp/products/img/muraguti/wood-menu-plate1.jpg) no-repeat;
	top: 8px;
	font-size: 120%;
	padding-left: 8px;
	padding-top: 5px;
	left: 268px;
}
#muraguti-product-area2 .mgpa2-item .mgpa2-button {
	position: absolute;
	top: 150px;
	right: 10px;
}
#muraguti-product-area2 .mgpa2-item .mgpa2-photo {
	position: absolute;
	top: 10px;
	left: 10px;
}
#muraguti-product-area2 .mgpa2-item .mgpa2-text {
	position: absolute;
	top: 50px;
	left: 268px;
}
/* ==============================================
▼apple-category.css
=============================================== */
#apple-category {
	width: 802px;
}
#apct-area1 {
	height: 652px;
	width: 800px;
}
#apct-area2 {
	height: 200px;
	width: 800px;
	margin-top: 40px;
}
#apct-area3 {
	width: 801px;
	height: 350px;
	margin-top: 40px;
}
#apct-area3 #apct-a3-titile {
	height: 60px;
	width: 800px;
}
#apct-area3 #apct-a3-producer {
	height: 100px;
	width: 801px;
	text-align: center;
}
#apct-area3 #apct-a3-producer .apct-a3-producer {
	height: 90px;
	width: 157px;
	float: left;
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 40px;
}
#apct-area4 {
	clear: both;
	height: 260px;
	width: 800px;
}
#apct-area5 {
	height: 250px;
	width: 800px;
	margin-top: 40px;
}
#apple-category #apct-area6 {
	width: 801px;
	height: 400px;
	padding-top: 20px;
	border-top: 1px dotted #999;
	margin-top: 20px;
}
#apct-area6 #apct-a6-text {
	width: 520px;
	float: left;
}
#apct-area6 #apct-a6-text #apct-a6tx1 {
	height: 40px;
	width: 519px;
	border-bottom: 1px dotted #999;
}
#apct-area6 #apct-a6-img {
	float: right;
	padding-top: 100px;
}
/* ==============================================
▼tangerine-category.css
=============================================== */
#tangerine-recommend {
	width: 800px;
	height: 880px;
}
#tangerine-recommend #cc-cr-title {
	width: 800px;
	margin-top: 40px;
	margin-bottom: 40px;
}
#tangerine-recommend #cc-cr-title .cc-cr-item {
	width: 390px;
	float: left;
	margin-right: 5px;
	height: 420px;
	border: 1px solid #999;
	padding-top: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 3px;
	padding-right: px;
}
#tangerine-recommend #cc-cr-title .cc-cr-item .cc-cr-text {
	font-size: 130%;
	line-height: 1.2;
}
.price-red {
	font-size: 120%;
	color: #F00;
	font-weight: bold;
}
#to-top {
	margin: 0px auto;
	clear: both;
	width: 100%;
	text-align: center;
}
#800-Tangerine-banner-area1 {
	height: 201px;
	width: 801px;
	margin-top: 20px;
	margin-bottom: 20px;
}
/* ==============================================
▼sakamoto-pasture-land-category.css
=============================================== */
#sakamoto-pl-category {
	width: 802px;
	font-size: 130%;
	line-height: 1.4;
}
#splc-area1 {
	padding-top: 30px;
}
#splc-area1 #splc-area1-text {
	float: left;
	width: 403px;
	padding-right: 5px;
}
#splc-area1 #splc-area1-img {
	float: right;
}
#splc-area2 {
	clear: both;
	border-bottom: 1px dotted #999;
	padding-top: 30px;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
#splc-area2 #splc-area2-img {
	float: left;
	width: 391px;
	padding-right: 5px;
}
#splc-area2 #splc-area2-text2 {
	clear: both;
	padding-top: 30px;
}
#splc-area2 #splc-area2-text {
	padding-left: 2px;
	width: 403px;
	float: right;
}
.splc-area-text-title {
	font-size: 120%;
	font-weight: bold;
	background: url(https://www.fsec.jp/products/img/sakamoto-pasture-land-category/brush-red-line.gif) no-repeat;
	height: 40px;
}
/* ==============================================
▼マンゴー生産者
=============================================== */
#content_f .clear {
    clear: both;
}
#content_f .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#content_f .clearfix {
    display: inline-block;
}
* html #content_f .clearfix {
    height: 1%;
}
#content_f .clearfix {
    display: block;
}
#content_f .left {
    text-align: left;
}
#content_f .center {
    text-align: center;
}
#content_f .right {
    text-align: right;
}
#content_f p {
    margin: 0;
}
#content_f p.text {
    margin: 0 0 1em;
}
#content_f .image_l {
    float: left;
    margin: 0 16px 8px 0;
}
#content_f .image_r {
    float: right;
    margin: 0 0 8px 16px;
}
#content_f .alpha {
    float: left;
}
#content_f .beta {
    float: right;
}
#content_f .mb05 {
    margin-bottom: 5px;
}
#content_f .mb10 {
    margin-bottom: 10px;
}
#content_f .mb15 {
    margin-bottom: 15px;
}
#content_f .mb20 {
    margin-bottom: 20px;
}
#content_f .mb30 {
    margin-bottom: 30px;
}
#content_f .mb40 {
    margin-bottom: 40px;
}
#content_f .mt05 {
    margin-top: 5px;
}
#content_f .mt10 {
    margin-top: 10px;
}
#content_f .mt15 {
    margin-top: 15px;
}
#content_f .mt20 {
    margin-top: 20px;
}
#content_f .mt30 {
    margin-top: 30px;
}
#content_f .mt40 {
    margin-top: 40px;
}
#content_f .mr20 {
    margin-right: 20px;
}
#content_f {
    float: right;
    font-size: 100%;
    text-align: left;
    width: 800px;
}
#content_f .item {
    border: 1px dotted #B2B2B2;
    padding: 1px;
    width: 390px;
}
#content_f #item01 {
    float: left;
}
#content_f #item02 {
    float: right;
}
#content_f .item .beta {
    width: 180px;
}
#content_f .item .price_box {
    background: url("../../../../../products/img/okinawa-mango/f-item_icn.jpg") no-repeat scroll 5px center rgba(0, 0, 0, 0);
    margin: 10px 0;
    padding-left: 30px;
    padding-right: 10px;
}
#content_f .item .price_box p {
    color: #FF5A00;
}
#content_f .item .price_box .price_b {
    font-size: 130%;
    font-weight: bold;
}
#content_f .item .price_box .price_s {
    color: #8C8C8C;
    font-size: 85%;
    text-align: right;
}
#content_f .item .price_box2 {
    margin: 10px 0;
    padding-left: 5px;
    padding-right: 5px;
}
.price-a {
    color: #999999;
    font-size: 100%;
    font-style: normal;
    text-decoration: line-through;
}
#content_f .item .price_box2 p {
    color: #FF5A00;
}
#content_f .item .price_box2 .price_b {
    font-size: 140%;
    font-weight: bold;
}
#content_f .item .price_box2 .price_s {
    color: #8C8C8C;
    font-size: 85%;
    text-align: right;
}
#content_f .text_r {
    text-align: right;
}
#content_f .box {
    border: 1px solid #BCC7BA;
    padding: 8px;
}
#content_f .box02 {
    border: 1px solid #B2B2B2;
    padding: 1px 1px 10px;
    width: 250px;
}
#content_f .box_s {
    margin: 10px;
}
#content_f .box03 {
    border: 1px dotted #B2B2B2;
    padding: 1px 1px 10px;
    width: 173px;
}
#content_f .box04 {
    border: 1px dotted #B2B2B2;
    padding: 1px 1px 10px;
    width: 173px;
}
#content_f .producer {
    background: url("../../../../../products/img/okinawa-mango/f-img14.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 870px;
    margin-bottom: 40px;
    width: 800px;
}
#content_f #producer01 {
    margin: 0 0 0 297px;
    padding-top: 30px;
    width: 480px;
}
#content_f #producer02 {
    margin: 0 0 0 420px;
    padding-top: 252px;
    width: 340px;
}
#content_f .section {
    margin: 0 10px 20px;
}
#content_f .customer_mes {
    background: url("../../../../../products/img/okinawa-mango/f-img21.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 190px;
    padding: 40px 0 0 30px;
}
#content_f .customer_mes div {
    width: 524px;
}
#content_f .customer {
    background: url("../../../../../products/img/okinawa-mango/f-img24.jpg") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    padding-bottom: 20px;
    width: 385px;
}
#content_f .customer .textarea {
    margin: 20px;
}
#content_f .itemarea .alpha {
    margin-right: 13px;
}
#content_f .itemarea .item {
    padding: 5px;
.recommend-image {
}
#recommend-box {
	width: 390px;
	padding-left: 5px;
	position: relative;
}
#recommend-banner {
}
.clear-both {
	clear: both;
}
